Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000059 [DCSS] FR: Other minor N/A 2009-11-27 00:56 2011-10-22 02:30
Reporter Eronarn View Status public  
Assigned To greensnark
Priority normal Resolution no change required  
Status closed   Product Branch 0.6 ancient branch
Summary 0000059: Interaction between reflection and returning
Description I had this happen to me in Shoals:

Your +1 elven buckler of reflection reflects the javelin!
The javelin misses the merfolk.
The weapon returns to the merfolk!

I think this could use a special interaction, but I'm not sure whether it should lead to a different reflection attack, whether it still returns to inventory, both, or something else entirely.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0005400)
greensnark (developer)
2010-06-06 20:29

Assuming this is just the messaging infelicity -- not worth complicating that code further at this point, closing.

- Issue History
Date Modified Username Field Change
2009-11-27 00:56 Eronarn New Issue
2010-06-06 20:29 greensnark Note Added: 0005400
2010-06-06 20:29 greensnark Status new => resolved
2010-06-06 20:29 greensnark Fixed in Branch => 0.7 development branch
2010-06-06 20:29 greensnark Resolution open => no change required
2010-06-06 20:29 greensnark Assigned To => greensnark
2011-10-22 02:30 MarvinPA Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker